<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="ex05.css">
</head>
<body>
    
    <div class="tittle">
        <h1>Tittle</h1>
    </div>
    <div class="subtittles">
        <div class="subtittle"><h2>Subtittle 1</h2></div>
        <div class="subtittle"><h2>Subtittle 2</h2></div>
    </div>
    <div class="menus">
        <div class="menu"><h3>Menu 1</h3></div>
        <div class="menu"><h3>Menu 2</h3></div>
        <div class="menu"><h3>Menu 3</h3></div>
        <div class="menu"><h3>Menu 4</h3></div>
    </div>

    <div class="container">
        <div class="content">
            <div><img src="img/200x200.png" alt="img"></div>
            <div class="content1Txt"><p> ipsum dolor sit amet, consectetur adipiscing elit. Nunc sollicitudin, nisl vel tincidunt consectetur, nunc tellus tincidunt eros, nec porta dui mi ut ipsum. Sed rhoncus orci sit amet erat ullamcorper, non elementum nunc malesuada. Duis ligula nisi, vehicula in scelerisque malesuada, semper non massa. Curabitur feugiat mauris at ante varius, posuere venenatis ex laoreet. Nullam porta viverra libero, id finibus purus vulputate id. Cras tincidunt, est eget dictum sollicitudin, erat diam ullamcorper turpis, eu dapibus urna nisi eget libero. Donec ac mauris a velit varius elementum quis in nisl. Aliquam nec condimentum nibh. In nisi magna, sollicitudin ac maximus non, consectetur iaculis justo. Integer ultricies est vel ex facilisis venenatis. Curabitur vitae leo vel libero euismod ultrices in ut justo. Quisque neque dui, malesuada id dui non, condimentum tempor dui. Curabitur accumsan, est in fermentum bibendum, erat purus laoreet justo, vitae vehicula libero augue id nisl.</p></div>
        </div>
        <div class="content">
            <div><img src="img/200x200.png" alt="img"></div>
            <div class="contentTable">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur felis mi, pretium at purus eu, dictum convallis neque. Fusce sed viverra justo. Donec eu convallis libero, ac sollicitudin quam. Aliquam sodales eu augue sed lobortis. Phasellus pulvinar, sapien quis aliquet suscipit, urna eros pharetra arcu, a tristique tellus ante id ante. Fusce ut nisi condimentum, placerat lacus commodo, tincidunt quam. Curabitur varius venenatis leo eget ornare. </div>
            <div class="contentTable">Donec aliquet pharetra neque, et dictum justo gravida quis. Praesent scelerisque, nunc sit amet tincidunt tristique, massa quam aliquet lacus, sit amet condimentum ipsum dolor vitae leo. Integer sit amet nisi leo. Curabitur a sapien a ante vulputate malesuada non nec mi. Vestibulum at libero nisl. In viverra est eu imperdiet ornare. Aenean sit amet lorem elementum diam dictum cursus. Sed id gravida mi. Donec lacus lectus, posuere at lectus non, ornare consectetur lacus. Integer placerat vehicula est, vitae maximus libero luctus efficitur. Integer eget quam hendrerit, tincidunt odio eget, aliquam erat. Vestibulum vel lacus eros. Integer lacinia tincidunt dui, quis mollis urna varius eu. Nulla tincidunt purus ac nunc vulputate, quis sagittis justo ultrices. Aenean eget accumsan ligula. Quisque in bibendum ipsum, id bibendum odio. </div>
        </div>
    </div>

    <footer>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris lacinia fermentum iaculis. </footer>

</body>
</html>